Results 1 to 10 of 12

Thread: NVIDIA Updates Legacy Driver, 304.1210 Supports New Kernels

Hybrid View

  1. #1
    Join Date
    Jan 2007
    Posts
    14,911

    Default NVIDIA Updates Legacy Driver, 304.1210 Supports New Kernels

    Phoronix: NVIDIA Updates Legacy Driver, 304.1210 Supports New Kernels

    NVIDIA released the 304.1210 legacy Linux graphics driver this morning...

    http://www.phoronix.com/vr.php?view=MTYyNjY

  2. #2
    Join Date
    Jun 2013
    Posts
    224

    Default

    simply fantastic support...

  3. #3
    Join Date
    Nov 2012
    Location
    France
    Posts
    582

    Default

    Quote Originally Posted by verde View Post
    simply fantastic support...
    ...compared to AMD's proprietary driver.

  4. #4
    Join Date
    Jan 2014
    Posts
    6

    Default

    Shame on you AMD!!

  5. #5
    Join Date
    Oct 2013
    Posts
    264

    Default

    Quote Originally Posted by Error View Post
    Shame on you AMD!!
    Yep, shame on AMD for open-sourcing gpu documentation, and making it possible to port drivers to other platforms such as BSD. In 2 years time the AMD haters will be nowhere to be seen.

  6. #6
    Join Date
    May 2011
    Posts
    1,516

    Default

    Quote Originally Posted by BSDude View Post
    Yep, shame on AMD for open-sourcing gpu documentation, and making it possible to port drivers to other platforms such as BSD. In 2 years time the AMD haters will be nowhere to be seen.
    How nice of them to allow you to go through the work to port their driver to BSD. Whereas nvidia only has official BSD support out of the box.

  7. #7
    Join Date
    Jan 2014
    Posts
    6

    Default

    Quote Originally Posted by BSDude View Post
    Yep, shame on AMD for open-sourcing gpu documentation, and making it possible to port drivers to other platforms such as BSD. In 2 years time the AMD haters will be nowhere to be seen.
    It is ironic that you mark me as AMD hater when I have ALWAYS used AMD and ATI products all my life.

    I have a Radeon 4850 which is more than enough for my casual gaming needs. The open source drivers do not help in gaming.

  8. #8
    Join Date
    Oct 2007
    Posts
    1,277

    Default

    Quote Originally Posted by Error View Post
    Shame on you AMD!!
    The only shame AMD should have right now is not reviewing/releasing the UVD1 code. The fglrx/Catalyst blob is for gamerz with the latest cards. AMD doesn't need to support older products with it if they do things right on the open source side.

  9. #9
    Join Date
    Oct 2013
    Posts
    195

    Default

    Quote Originally Posted by Calinou View Post
    ...compared to AMD's proprietary driver.
    But nothing compared to AMD's open source drivers; I'm gonna miss old days arguing with bridgman and agd5f very bad

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •